export declare const FILE_LIMIT_SIZE: number;
export declare const useUploadFiles: () => {
    action: string;
    /**
     * 返回 false 会阻止上传，返回 true 会继续上传
     */
    beforeUpload(file: any): boolean;
    onChange(fileList: any): void;
};
